
QGIS Application - Bug report #15382

Add N/A to versions on this tracker

2016-08-03 01:26 AM - Dan Jacobson

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 23312

Description

Sometimes a report here might not exactly apply to a version.

It might be something else, who knows.

But we have to pick a version number nonetheless.

History

#1 - 2016-08-03 11:39 AM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Open to Closed

Use the version you're experiencing the problem with.

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
